gb.gui.qt.webkit

This component will load either the gb.qt4.webkit or gb.qt5.webkit component according to the current desktop in use.

If the GB_GUI environmental variable is defined, then gb.gui.qt.webkit will load the WebKit component corresponding to the GUI component specified in it, whatever desktop is currently used.

See the gb.qt4.webkit component for the documentation of classes.

Author BenoƮt Minisini.
Requires gb.gui.qt.

See also